---
- name: Create system groups
  group:
    name: "{{ _current_group.gname }}"
    gid: "{{ _current_group.gid }}"
  loop: "{{ glxclans_system_users_groups }}"
  loop_control:
    loop_var: _current_group

- name: Create system parent groups for each user
  group:
    name: "{{ _current_user.uname }}"
    gid: "{{ _current_user.uid }}"
  loop: "{{ glxclans_system_users }}"
  loop_control:
    loop_var: _current_user
